a {
  color: #0345bf;
  text-decoration: underline;
}
a:hover, a:focus, a:active {
  color: #999;  
  text-decoration: underline;
}
.termin {
  width: 300px;
  margin: 5px;
}
.offcanvas-overlay {
    background: rgba(250, 250, 250, 0.5);
}
.offcanvas-menu {
    background: rgba(250, 250, 250, 0.5);
}
.burger-icon>span {
    display: block;
    height: 2px;
    background-color: #0345bf;
    margin: 5px 0;
    transition: background-color 0.3s ease-in, opacity 0.3s ease-in, transform 0.3s ease-in;
}
/* Cookiehint Buttonfarbe*/
#cookiehintsubmit,#cookiehintsubmitno  {
  background: #517bc9 /* Blau */ !important;
  color: #fff !important
}
#cookiehintsubmit:hover,#cookiehintsubmitno:hover {
  background: #0345bf /* dunkles Blau */ !important;
  color: #fff !important
}
#cookiehintinfo > * {
    margin: 2px 6px;
    color: #0345bf /* dunkles Blau */;
}